List:General Discussion« Previous MessageNext Message »
From:mantianyu Date:January 17 2012 4:13pm
Subject:some trouble with php-5.3.9 and mysql-5.5.20
View as plain text  
hello everyone , I got some trouble...  so post the mail looking for help ..

I download the newest edition of mysql-5.5.20
and the newest edition of php5.3.9

I configured the php  --with-mysql=/usr/local/mysql

but, after that
I can not start my apache

it shows lines of errors

cifer@Pig:/usr/local/apache2$ bin/apachectl -k restart
httpd: Syntax error on line 53 of /usr/local/apache2/conf/httpd.conf: 
Cannot load /usr/local/apache2/modules/libphp5.so into server: 
/usr/local/apache2/modules/libphp5.so: undefined symbol: mysql_module_entry


I want to know if there are some incompatible between mysql-5.5.20  and 
php-5.3.9?

thanks!
Thread
some trouble with php-5.3.9 and mysql-5.5.20mantianyu17 Jan